Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PTopoDS_FieldOfHArray1OfShape1.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PTopoDS_VArrayNodeOfFieldOfHArray1OfShape1.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
class class class class class class Standard_EXPORT Handle_Standard_Type & | PTopoDS_FieldOfHArray1OfShape1_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PTopoDS_FieldOfHArray1OfShape1_Type_ | ( |  | ) |